body, html {
    height: 100%;
  }
  
  body { 
    background-image: url("IMG_2469.JPG");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  ul {
    display: inline-block;
    list-style-type: none;
    margin: 0; 
    padding: 0;
    overflow: hidden;
    background-color:#001a00;
    position: fixed;

    bottom: 0;
    width: 100%;
    opacity: 0.9;
    text-decoration: none;
  
  }
  
  li {
    
    float: left;
    border-right: 1px solid #001a00;
    text-decoration: none;
  }
  
  li a{
    display: block;
    color: #f0fae9;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  li a:hover {
    background-color: #001a00;
    color:  #f0fae9;
    text-decoration: none;
  }

/*header*/
  .header {
    padding: 30px;
    text-align: left;
    color:  #001a00;
    font:  sans-serif;
    text-decoration: none;
  
  }

  /*header*/
  a {
    padding: 30px;
    text-align: left;
    color:  #001a00;
    font:  sans-serif;
    display: block;
    text-decoration: none;
   
  }

  a:hover{
  
  color:  #001a00;
  text-decoration: none;
}